Subject: bug#17742: Acknowledgement (Support for enchant?)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Dec 2016 17:42:04 +0200

> From: Reuben Thomas <[email-masked]>
> Date: Tue, 13 Dec 2016 21:17:25 +0000
> Cc: [email-masked]
> 
>  I'm okay with installing this, provided that the above-mentioned issue
>  is taken care of, if only by leaving it to the user to provide the
>  dictionary entries by hand. I don't think it's a good idea to
>  auto-generate entries that are only 80% correct, as that will
>  certainly trigger bug reports.
> 
> ​Agreed. I have prepared a separate patch (so it can be easily reverted later) to disable the use of
> ispell-find-enchant-dictionaries, along with a rationale in comments.
> 
> If that is satisfactory, I can add NEWS documentation for the new feature, along with a warning about its
> limitations, and install the patches.

OK, I guess.  Maybe add in a comment an example of setting up Enchant
for some language, in case users may find that helpful.

Thanks.